=== debian/control ===
Source: node-openpgp-asmcrypto.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: sandra uwah <sandrauwah282@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha
 , chai
 , node-fs-extra
 , node-typescript
 , node-ts-node
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/openpgpjs/asmcrypto.js
Vcs-Git: https://salsa.debian.org/js-team/node-openpgp-asmcrypto.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-openpgp-asmcrypto.js
Rules-Requires-Root: no

Package: node-openpgp-asmcrypto.js
Architecture: all
Depends:
 ${misc:Depends} ,
Description: Javascript Cryptographic library with performance in mind
 Asmcrypto is a javascript implementation of popular cryptographic utilities
 with performance in mind.
