=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

#override_dh_auto_build:

override_dh_install:
	dh_install
	cp ./asmcrypto.all.es8.js debian/node-openpgp-asmcrypto.js/usr/share/nodejs/\@openpgp/asmcrypto.js/
