=== debian/watch ===
version=4
opts=dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/asmcrypto.js-$1.tar.gz/,\
repack,repacksuffix=+ds \
 https://github.com/openpgpjs/asmcrypto.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
